

body{
font-family: "Cambay",sans-serif;
}
.q_slider .carousel-control {
  display: none;
}
blockquote.with_quote_icon h5 {
font-family: Merriweather, sans-serif;
font-weight: 300;
}

.latest_post_holder.boxes>ul>li .latest_post {
padding-left: 0px;
}

.carousel-inner h2{
font-family: 'Cambay', sans-serif;
}

.carousel-inner .slider_content .text .qbutton{
margin-top:50px;
}

.q_counter_holder p.counter_text{
font-family:"Titillium Web",​sans-serif;
}

.q_counter_holder.center{
padding:20px;
}
.carousel-inner .slider_content .text .qbutton:not(.white) {
    background-color: transparent !important;
    border-color: #ffffff !important;
    border-radius: 5px !important;
    border-width: 2px !important;
    color: #ffffff !important;
}
.qbutton.white{
border-color:#f79f1b  !important;
}
.qbutton.white:hover{
border-color:#444444  !important;
background-color:#444444  !important;
}
.latest_post_inner .post_infos{
font-family:"Titillium Web",​sans-serif;
}
.latest_post_inner .post_infos .date{
text-transform:uppercase;
color:#444444;
font-size:16px;
font-weight:600;
}
.latest_post_inner .post_infos a{
color:#f79f1b;
}
.latest_post_inner .post_infos a:hover{
color:#444444 !important;
}
.footer_bottom .left{
float:left;
font-size:14px;
}
.footer_bottom .right{
float:right;
font-size:14px;
}
.footer_bottom p a{
color:#ffffff;
}
.footer_bottom p a:hover{
color:#f79f1b;
}
.footer_top_holder{
background-color:#414141;
}
.footer_top{
text-align:center;
background: url(https://audiomic.com/wp-content/uploads/2016/02/bg-pie-izquierda.png) no-repeat left, url(https://audiomic.com/wp-content/uploads/2016/02/bg-pie-derecha.png) no-repeat right;
}
.footer_top h5{
font-family:"Titillium Web",​sans-serif;
font-size:20px;
font-weight:600;
}
.header_top{
background-color:#F79F1B;
height:auto !important;
}
.header_top .container{
background: url(https://audiomic.com/wp-content/uploads/2016/02/bg-header-izquierda.png) no-repeat left, url(https://audiomic.com/wp-content/uploads/2016/02/bg-header-derecha.png) no-repeat right;
}
.header_top .header-widget .textwidget span, .header_top .header-widget .textwidget a, .header_top .header-widget .textwidget{
font-size:16px !important;
color:#ffffff !important;
}
.header_top .header-widget .textwidget{
margin-top:3px;
}
.side_menu_button > a{
font-size:18px;
}
.side_menu_button > a i.fa{
margin-top:8px;
}
#text-2.widget{
border-right:1px dotted #666666;
}
.espacio-contadores .separator.small{
margin-top:0;
margin-bottom:5px;
}
.q_icon_list i {
    line-height: 18px;
}
.no-circle .q_circle_inner{
display:none;
}
.no-circle .q_circles_holder .q_circle_text_holder{
text-align:left;
}
.no-circle .q_circle_text{
font-size:14px;
}
.p14 p{
font-size:14px;
line-height:20px;
}
.q_icon_with_title .icon_text_holder .icon_title{
margin:0 0 10px;
}
.icon-text-blanco .q_icon_with_title{
background-color:#fff;
padding:20px;
}
.icon-text-gris .q_icon_with_title{
background-color:#efefef;
padding:20px;
}
.icon-text-blanco .q_icon_with_title{
background-color:#ffffff;
padding:20px;
}
.cover_boxes ul li .box h3{
font-size:20px;
}
.sombra .images_holder {
    box-shadow: 0 0 8px 0 rgba(114, 102, 84, 0.3);
display:block;
}
.projects_holder.hover_text article .hover_feature_holder_title .portfolio_title, .projects_holder.hover_text article .hover_feature_holder_title .portfolio_title a, .projects_masonry_holder .portfolio_title, .projects_masonry_holder .portfolio_title a{
pointer-events: none;
   cursor: default;
}
.wpcf7-form p.mitad {
    float: left;
    margin-right: 3%;
    width: 47%;
}
.wpcf7-form p.uno input, .wpcf7-form p.uno textarea{
width: 97%;
}
input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select, input.wpcf7-form-control.wpcf7-quiz{
padding:8px;
font-family:"Cambay";
}
.wpcf7 form.wpcf7-form p{
color:#444444;
font-size:14px;
}
input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]){
background-color:#f79f1b;
color:#ffffff;
border-color:#f79f1b;
}
.q_icon_with_title.very_large .icon_holder img, .q_icon_with_title.left_from_title.very_large .icon_holder{
width:60%;
border:1px solid #ddd;
/*box-shadow: 0 0 8px 0 rgba(114, 102, 84, 0.3);*/
}
.gallery_holder ul li .gallery_hover{
background-color: rgba(247, 159, 27, 0.81);
}
.flexslider{
margin-bottom:0px !important;
}
.flexslider .flex-prev{
left:0;
}
.flexslider .flex-next{
right:0;
}
.flexslider .flex-prev:hover{
background:transparent !important;
}
.flexslider .flex-next:hover{
background:transparent !important;
}
.flex-direction-nav a{
margin:-18px 0 0;
}
.no-margin .q_icon_list{
margin:0 !important;
}
.q_icon_list p{
line-height:1.6em !important;
}
.single .title.title_size_large h1{
font-size:35px;
}
.blog_holder.masonry article .post_info, .blog_holder.masonry_full_width article .post_info, .blog_holder article .post_text h2 .date{
display:none;
}
.carousel .video .video-wrap .mejs-container .mejs-controls{
display:block !important;
visibility:visible !important;
}
.mejs-controls .mejs-volume-button .mejs-volume-slider{
display:none !important;
}
.carousel .video .video-wrap{
z-index:auto;
}
.carousel .video .video-overlay{
z-index:13;
}
.carousel-inner .slider_content_outer{
z-index:14;
}
.carousel .video .video-wrap .mejs-container .mejs-controls{
z-index:111111;
}
.mejs-container .mejs-controls .mejs-time span, .carousel .video .video-wrap .mejs-controls .mejs-time-rail .mejs-time-float-current{
color:#ffffff;
font-size:13px;
}
.q_team .q_team_description_inner{
padding:0 25px;
}
.q_team .q_team_description_inner p{
color:#888888;
text-align:left;
}
.q_team .q_team_description_wrapper{
background: rgba(255,255,255,0.90);
}
.q_team .q_team_text{
display:none;
}
.localizacion{
width:124px;
margin:0 auto;
}
.localizacion img{
position:absolute;
margin-top:-50px;
margin-left:3px;
}
.blog_holder{
padding-bottom:100px;
}
.header_top #lang_sel_list ul li a, .header_top #lang_sel_list ul li a:visited{
color:#ffffff;
}